[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: 2.8 ipfilter traceroute broken?



You'll need to upgrade IPFilter to a => 3.4 version.

_azure





On Sun, Dec 17, 2000 at 02:50:02PM +0100, Nino Margetic wrote:
> Hi,
> 
> > on the f/w itself I can traceroute, but inside the (NAT-ed) network my
> > traceroutes don't get anywhere. I have OBSD/i386 2.8 setup as my ADSL
> 
> *** Does anyone have a patch for this problem as the 2.8-stable (as of
> 15.12.00) doesn't fix it (and it's starting to annoy me :-)??
> 
> Thanks,
> 
> --Nino
> 
> 



Visit your host, monkey.org